
/* Strings for login panel. See Keychain.cpp. */

"kLoginTitle" = "Enter your name and password to access the RSS feed.";
"kLoginInitialMessage"      = "To access the RSS feed \"%@\", you need to log in to the area \"%@\" on %@. Your password will be sent in clear text.\n";
"kLoginFailedMessage"       = "Login failed. Please re-enter your name and password for the area \"%@\" on %@.\n";
"kLoginUsernameField"       = "Name:";
"kLoginPasswordField"       = "Password:";
"kLoginLogInButton"         = "Log In";
"kLoginCancelButton"        = "Cancel";
"kLoginSavePasswordCheckbox"= "Remember this password in my keychain";


/* Error Messages */

"PSInternalErrorDescription"        = "An error internal to the Publication Subscription framework occurred.";
"PSInternalErrorFailureReason"      = "An error internal to the Publication Subscription framework occurred.";
"PSInternalErrorRecoverySuggestion" = "Please log out and try again.";

"PSNotAFeedErrorDescription"        = "The feed could not be loaded because the content is not in a known feed format.";
"PSNotAFeedErrorFailureReason"      = "The content is not in a known feed format.";
"PSNotAFeedErrorRecoverySuggestion" = "Please verify that the specified location contains a feed either in the Atom or RSS format.";

"NSURLErrorUserAuthenticationRequired Description" = "A username and password are required";

/* Localized date/time formats. See DateClass.cpp */

"TodayFmt"      = "'Today', h:mm a";
"YesterdayFmt"  = "'Yesterday', h:mm a";
"ThisWeekFmt"   = "EEEE, h:mm a";
"ThisYearFmt"   = "MMM d, h:mm a";
"PastYearFmt"   = "MMM d, ''yy, h:mm a";

/* Localizable file size formatters.  See StringClass::representationForBytes */

"0 bytes"            = "0 bytes";           /* String used for showing a zero byte size */
"1 byte"             = "1 byte";            /* String used for showing a one byte size */
"%.0f bytes"         = "%.0f bytes";        /* Format used to display a size between 2 and 100 bytes */
"%.1f KB (0.1)"      = "%.1f KB";           /* Format used to display sizes between 100 and 999 bytes */
"%.1f KB (1.0)"      = "%.1f KB";           /* Format used to display sizes between 1000 bytes and 9.9 KB */
"%.1f KB (10.0)"     = "%.1f KB";           /* Format used to display sizes between 10 and 99.9 KB */
"%.0f KB"            = "%.0f KB";           /* Format used to display sizes between 100 and 999 KB */
"%.1f MB (1.0)"      = "%.1f MB";           /* Format used to display sizes between 1000 KB and 9.9 MB */
"%.1f MB (10.0)"     = "%.1f MB";           /* Format used to display sizes between 10 and 99.9 MB */
"%.0f MB"            = "%.0f MB";           /* Format used to display sizes between 100 and 999 MB */
"%.1f GB (1.0)"      = "%.2f GB";           /* Format used to display sizes between 1000 MB and 9.9 GB */
"%.1f GB (10.0)"     = "%.2f GB";           /* Format used to display sizes between 10 and 99.9 GB */
"%.0f GB"            = "%.0f GB";           /* Format used to display sizes 100 GB or greater */

/* Localizable file names. Currently only used in EnclosureCore.cpp */

"kUntitledFileName" = "Untitled";   /* If we download and enclosure for which we have no other name to go by */
